Subject: Mail delivery failed: returning message to sender
From: Mail Delivery System <[email-masked]>
To: [email-masked]
Date: Thu, 27 Oct 2022 03:56:41 +0200

This message was created automatically by mail delivery software.

A message that you sent could not be delivered to one or more of its
recipients. This is a permanent error. The following address(es) failed:

  [email-masked]
    (ultimately generated from [email-masked])
    host mx2.telenet-ops.be [195.130.132.9]
    SMTP error from remote mail server after end of data:
    552 5.2.0 cpwg280280cAWAV01pwhRt Your message is considered spam

Subject: Autumn los
From: Autumn <[email-masked]>
Date: Thu, 27 Oct 2022 03:52:52 +0200

Spam detection software, running on the system "da027.triple-interactive.nl",
has identified this incoming email as possible spam.  The original
message has been attached to this so you can view it or label
similar future email.  If you have any questions, see
the administrator of that system for details.

Content preview:  Hello. I am in your city. I know you a little. You and I have
   one mutual friend. If you want to get to know me better, go to my profile.
   See you soon. Hello. I am in your city. I know you a little. You and I have
   one mutual friend. If you want to get to know me better, go to my profile.
   See you soon. 

Content analysis details:   (6.2 points, 5.0 required)

 pts rule name              description
---- ---------------------- --------------------------------------------------
-5.0 RCVD_IN_DNSWL_HI       RBL: Sender listed at https://www.dnswl.org/,
                            high trust
                            [108.170.60.122 listed in list.dnswl.org]
 1.2 RCVD_IN_BL_SPAMCOP_NET RBL: Received via a relay in
                            bl.spamcop.net
             [Blocked - see <https://www.spamcop.net/bl.shtml?104.168.34.168>]
 1.3 RCVD_IN_VALIDITY_RPBL  RBL: Relay in Validity RPBL,
                            https://senderscore.org/blocklistlookup/
                           [108.170.60.122 listed in bl.score.senderscore.com]
-0.0 SPF_HELO_PASS          SPF: HELO matches SPF record
-0.0 SPF_PASS               SPF: sender matches SPF record
 1.2 MISSING_HEADERS        Missing To: header
 3.0 LAME_URL               URI: Afgekorte URL
 0.0 HTML_MESSAGE           BODY: HTML included in message
 2.0 RDNS_NONE              Delivered to internal network by a host with no rDNS
 2.5 HDRS_MISSP             Misspaced headers

The original message was not completely plain text, and may be unsafe to
open with some email clients; in particular, it may contain a virus,
or confirm that your address can receive spam.  If you wish to view
it, it may be safer to save it to a file and open it with an editor.

Subject: Autumn los
From: Autumn <[email-masked]>
Date: Thu, 27 Oct 2022 03:52:52 +0200

Hello. I am in your city. I know you a little. You and I have one mutual friend. If you want to get to know me better, go to my profile. See you soon.